Subject: Layout Surface Swap
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Thu, 18 Jan 1996 11:17:28 -0500

I noticed a couple of posts lamenting the probs when two objects carry
the same surface name.

I use a simple quick fix....replace one of the objjects with a null (to
avoid losing keyframes) then rename surface (surfaces panel) to a new
one. Finally rplace the null with the original object....Your probs are
gone, just remember to save the object with the new surface name...

warp @ opus-networx.com